--[[
--
--	DamageMeters Localization Data
--
--]]

-- General --
DamageMeters_PRINTCOLOR = "|cFF8F8FFF"

-- Help --
DamageMeters_Help_FULLDESC1 = "/dmhelp : Lists available /dm (Damage Meters) commands.";
DamageMeters_Help_FULLDESC2 = "/dmshow : Toggles whether or not the meters are visible.  Note that data collection continues when meters are not visible.";
DamageMeters_Help_FULLDESC3 = "/dmhide : Hides the meters.";
DamageMeters_Help_FULLDESC4 = "/dmclear [#] : Removes entries from the bottom of the list, leaving #.  If # not specified, entire list is cleared.";
DamageMeters_Help_FULLDESC5 = "/dmreport [c/s/p/r/w/h/g[#]] [whispertarget/channelname] - Prints a report of the current data.  c outputs to console, s outputs as 'says', p to party, r to raid, w to whisper to player 'whispertarget', g to guild chat, and h to cHannel channelname.  If uppercase, outputs in reverse order.  If #, only outputs the top # players.";
DamageMeters_Help_dmreport = DamageMeters_Help_FULLDESC5;
DamageMeters_Help_FULLDESC6 = "/dmsort [#] - Sets sorting style.  Specify no number for a list of available styles.";
DamageMeters_Help_FULLDESC7 = "/dmfilter [#] - Sets filter style.  Specify no number for a list of available settings.";
DamageMeters_Help_FULLDESC8 = "/dmcount [#] - Sets number of bars visible at once.  If # not given shows the maximum possible.";
DamageMeters_Help_FULLDESC9 = "/dmsave - Saves the current table internally.";
DamageMeters_Help_FULLDESC10 = "/dmrestore - Restores a previously saved table, overwriting any new data.";
DamageMeters_Help_FULLDESC11 = "/dmmerge - Merges a previously saved table with any existing data.";
DamageMeters_Help_FULLDESC12 = "/dmswap - Swaps the previously saved table with the current one.";
DamageMeters_Help_FULLDESC13 = "/dmresetpos - Resets the position of the window (helpful incase you lose it).";
DamageMeters_Help_FULLDESC14 = "/dmtext 0/<[n][p][v]> - Sets what text should be shown on the bars. n - Player name. p - Percentage. v - Value.";
DamageMeters_Help_dmtext = DamageMeters_Help_FULLDESC14;
DamageMeters_Help_FULLDESC15 = "/dmcolor # - Sets the color scheme for the bars.  Specify no # for a list of options.";
DamageMeters_Help_dmcolor = DamageMeters_Help_FULLDESC15;
DamageMeters_Help_FULLDESC16 = "/dmquant # - Sets the quantity the bars should use.  Specify no # for a list of options.";
DamageMeters_Help_dmquant = DamageMeters_Help_FULLDESC16;
DamageMeters_Help_FULLDESC17 = "/dmreset - (For Testing) Forces a re-layout of the visual elements.";
DamageMeters_Help_FULLDESC18 = "/dmtest [#] - (For Testing) Adds # test entries to the list.  If no number specified, adds one entry for each visible bar.";
DamageMeters_Help_FULLDESC19 = "/dmadd name - (For Testing) Simulates player 'name' doing 1 damage.";
DamageMeters_Help_FULLDESC20 = "/dmdumptable - (For Testing) Dumps the entire internal data table.";
DamageMeters_COMMANDCOUNT = 19;

-- Filters --
DamageMeters_Filter_STRING1 = "party members";
DamageMeters_Filter_STRING2 = "all friendly characters";

-- Relationships --
DamageMeters_Relation_STRING1 = "Self";
DamageMeters_Relation_STRING2 = "Your Pet";
DamageMeters_Relation_STRING3 = "Party";
DamageMeters_Relation_STRING4 = "Friendly";

-- Color Schemes -- 
DamageMeters_colorScheme_STRING1 = "Relationship";
DamageMeters_colorScheme_STRING2 = "Class Colors";

-- Quantities -- 
DamageMeters_Quantity_STRING1 = "Damage";
DamageMeters_Quantity_STRING2 = "Healing";
DamageMeters_Quantity_STRING3 = "Time Since Last Action";

-- Sort --
DamageMeters_Sort_STRING1 = "Increasing";
DamageMeters_Sort_STRING2 = "Decreasing";